Subject: Rogue Messages When Empty News Group

From: Brad <[email-masked]>
Date: Fri, 25 Nov 1994 16:14:02 +0000

I sometimes get the following messages when tab'ing through news
groups and the final news group is empty and there are no messages to
unexclude (i.e. the news group has been empty long enough for all posts in it
to be expunged from the news server), after pressing enter at the "Return to
inbox" prompt. As soon as an article does appear in the news group, even
after it has been read, these messages disappear. Is this a bug? I don't
think I should get these messages under these circumstances (the group is in
my .newsrc file). 

No state for newsgroup found, reading as new
Newsgroup is empty

       ::::::::    :::::::::::   ::::     ::::    ::::::::    ::::    :::   :::
     :+:    :+:       :+:       :+:+:   :+:+:   :+:    :+:   :+:+:   :+:   :+:
    +:+              +:+       +:+ +:+:+ +:+   +:+    +:+   :+:+:+  +:+   +:+
    +#++:++#        +#+       +#+  +:+  +#+   +#+    +:+   +#+ +:+ +#+   +#+
         +#+       +#+       +#+       +#+   +#+    +#+   +#+  +#+#+#   +#+
 #+#    #+#       #+#       #+#       #+#   #+#    #+#   #+#   #+#+#
 ########    ###########   ###       ###    ########    ###    ####   ###